---
- name: Converge
  hosts: all
  tasks:
    - name: "Include tyumentsev4.nginx"
      ansible.builtin.include_role:
        name: "tyumentsev4.nginx"

    - name: "Include tyumentsev4.nginx_exporter"
      ansible.builtin.include_role:
        name: "tyumentsev4.nginx_exporter"
